Subject: Re: CCL:conversion of a 3d image of a molecule to 2d

From: Ferenc Csizmadia <[email-masked]>
Date: Tue, 18 Jun 2002 19:10:31 +0200

Rajarshi Guha wrote:

>  does anybody know of any freeware programs that will convert a 3d molecular 
>structure (from a hin or MDL mol file) to a 2D represenation suitable for 
>printing/saving as a gif et al?
>
You can use the MolConverter application available in the Marvin Beans 
package.
It can generate images (PNG, JPG, SVG, ...) or other file formats.
User's guide: http://www.chemaxon.com/marvin/doc/molconvert.html.

Using MolConverter is free for academic or home users. (The MarvinSketch 
and MarvinView applications also.)
The software is in Java, so you can run it in practically any operating 
system.
You can download Marvin Beans at http://www.chemaxon.com/products.html
Best regards,
Ferenc